Subject: Open Babel with g98

From: "William Wei" <william.wei=at=utoronto.ca>
Date: Fri, 22 Aug 2003 13:42:59 -0500

Hi Friends,

I am trying to get the molecular configurations during Gaussian
optimizations using open babel. Babel can get them and transfer (g94) to
sybyl mol2 file, but the molecules are 2-D, the connections are not correct.
But seems Open babel donot support g98 output file as its' input? Please
tell me I am wrong, and give me a suggestion. I really need the different
configurations of the molecules, like the "SCAN" in Gaussian.

Thank you and have a good day,
William

PS. I am still trying the other ways.

-------------------------
William Wei
Molecular Design and Information Technology (MDIT) center
Faculty of Pharmacy, University of Toronto
19 Russell Street, Toronto, ON. M5S 2S2
Tel: 1-416-946-8469
Fax: 1-416-978-8511
Email: william.wei=at=utoronto.ca
       william=at=phm.utoronto.ca